@charset "UTF-8";
html,
#wrapper {
  background: none;
}

body {
  -webkit-print-color-adjust: exact;
}

#headernavi,
#search_form,
.font_size,
#globalnavi li,
#footerSitemap,
#side,
#sideArea,
#topcontrol,
#footer ul,
#footerlogo,
#group_logo,
.contentsData,
.close,
.l-sns {
  display: none;
}

#header:before, #header:after {
  display: none;
}

.noprint img,
img.noprint {
  display: none;
}

.blnding-item:before, .blnding-item:after {
  display: none;
}

#header #headerwrapper,
#contentswrapper {
  width: 746px;
}

#footer {
  width: 746px;
}
#footer #copy_area #copy {
  width: 746px;
}

#freebrandingarea {
  width: 746px;
  overflow: hidden;
}

#header #headerwrapper {
  background: none;
}

.noprint {
  display: none;
}

.slick-dots {
  display: none !important;
  /*ブランディングエリアページャー削除*/
}

.acc_Box {
  display: block !important;
  /*アコーディオンコンテンツ展開*/
}

#footer {
  clear: both;
  bottom: 0;
}
#footer #copy_area {
  background: none;
  height: auto;
}
#footer #copy_area #copy #copyright {
  position: relative;
  color: #666;
  top: 14px;
}

.popup #footer #copy_area {
  border-top: none;
}

#copyright {
  color: #ccc;
}

#girdText {
  float: none;
  clear: both;
  width: 100%;
}

#mainArea {
  float: none;
  height: 100% !important;
}

#sideArea {
  float: none;
}

.main .cBox {
  height: 100% !important;
}
.main p.textBtlink a,
.main ul.textBtlink li a {
  border-top: 1px solid #eee;
  border-left: 1px solid #eee;
}
.main p.textBtlinkUI a {
  border-top: 1px solid #666;
  border-left: 1px solid #666;
}
.main p.textBtlinkRUI a {
  border-top: 1px solid #cc0022;
  border-left: 1px solid #cc0022;
}

.coArea {
  display: table !important;
}

.contactbox .cArea .cBox {
  height: auto !important;
}

.blnding-item img {
  margin-left: 0px !important;
}

#girdText {
  width: auto;
}

.slides .slick-track {
  -webkit-transform: none !important;
          transform: none !important;
  width: 100% !important;
  margin-left: auto;
  margin-right: auto;
}
.slides .slick-track .slick-slide {
  display: none;
  width: 100% !important;
}
.slides .slick-track .slick-slide img {
  width: 100%;
  margin: 0 !important;
}
.slides .slick-track .slick-active {
  display: block;
}

.top .slides .slick-track {
  width: 100% !important;
}

/*フッター赤ライン表示　chrome*/
/*top*/
.top #headernavi,
.top #search_form,
.top .font_size {
  display: block;
}
.top #globalnavi {
  display: block;
}
.top #globalnavi:before {
  display: block;
}
.top #footerSitemap,
.top #side,
.top #sideArea,
.top #footer ul,
.top #group_logo,
.top .contentsData {
  display: block;
}

.etop #headernavi,
.etop #search_form,
.etop .font_size {
  display: block;
}
.etop #globalnavi {
  display: block;
}
.etop #globalnavi:before {
  display: block;
}
.etop #footerSitemap,
.etop #side,
.etop #sideArea,
.etop #footer ul,
.etop #group_logo,
.etop .contentsData {
  display: block;
}

.top #header #headerwrapper,
.etop #header #headerwrapper {
  width: 990px;
}
.top #globalnavi,
.etop #globalnavi {
  width: 990px;
}
.top #globalnavi:before,
.etop #globalnavi:before {
  width: 990px;
}
.top #footer,
.etop #footer {
  width: 990px;
}
.top #footer #copy_area #copy,
.etop #footer #copy_area #copy {
  width: 990px;
}

.top #footer #copy_area,
.etop #footer #copy_area {
  border-top: 1px solid #999;
}

.top #contentswrapper,
.etop #contentswrapper {
  width: 100%;
  border-top: none;
}

.top.etop #contentswrapper,
.etop.etop #contentswrapper {
  width: 990px;
  margin-left: auto;
  margin-right: auto;
}

.top.etop #contentswrapper #mainArea,
.etop.etop #contentswrapper #mainArea {
  float: left;
}

.top.etop #contentswrapper #sideArea,
.etop.etop #contentswrapper #sideArea {
  float: right;
}

.top #globalnavi,
.etop #globalnavi {
  height: 62px;
}

.top #globalnavi li,
.etop #globalnavi li {
  display: block;
}

.top #footer,
.etop #footer {
  border-top: 1px solid #999;
}

.top #internetArea a,
.top #covenanterBannerArea ul a {
  border-left: 1px solid #f0f0f0;
  border-top: 1px solid #f0f0f0;
}

.etop #internetArea a,
.etop #covenanterBannerArea ul a {
  border-left: 1px solid #f0f0f0;
  border-top: 1px solid #f0f0f0;
}

.top #topMypageArea .login_bt,
.etop #topMypageArea .login_bt {
  border-top: 1px solid #5b5b5b;
  border-bottom: 1px solid #5b5b5b;
}

.top #topMypageArea .new_bt,
.etop #topMypageArea .new_bt {
  border-top: 1px solid #cc0022;
  border-bottom: 1px solid #cc0022;
}

#contentswrapper .banner2colmnSection ul {
  display: table;
}
#contentswrapper .banner2colmnSection ul li {
  display: table-cell;
}

/*フッター赤ライン表示　chrome*/
/*popup*/
.popup #header #headerwrapper {
  background: none !important;
}
.popup #header #headerwrapper .close {
  position: relative;
  display: list-item !important;
  width: 736px;
  list-style-image: url(../png/header_arc_bg_center_736.png);
  list-style-position: inside;
  font-size: 1pt;
  letter-spacing: -1000em;
  overflow: hidden;
  height: 18px;
  margin-top: -18px;
  right: 0;
}
.popup #header #headerwrapper .close a {
  display: none;
}
.popup #footer {
  border-top: 1px solid #ccc;
  height: auto;
}

/*フッター赤ライン表示　chrome*/
/*single*/
#contentswrapper.single {
  width: auto;
  margin: 0 auto;
}
#contentswrapper.single #topicpath_area {
  width: 948px;
  margin: 0 auto;
}
#contentswrapper.single #mainArea {
  margin: 18px auto 21px;
}

.single #header #headerwrapper {
  width: 990px;
}
.single #globalnavi {
  width: 990px;
}
.single #globalnavi:before {
  width: 990px;
}
.single #contentswrapper.UIproduct #topicpath_area {
  width: 990px;
}
.single #footer {
  width: 990px;
}
.single #footer #copy_area #copy {
  width: 990px;
}
.single #contentswrapper {
  width: 100%;
  border-top: none;
}
.single #girdText {
  width: auto;
  max-width: 948px;
  margin: 0 auto;
}
.single #mainArea .slides .slick-track {
  width: 948px !important;
}

/*fluid*/
#contentswrapper.fluid {
  width: auto;
  margin: 0 auto;
}
#contentswrapper.fluid #topicpath_area {
  width: auto;
  margin: 0 auto;
}
#contentswrapper.fluid .lpNavigation {
  display: none;
}

.fluid #header #headerwrapper {
  width: 990px;
}
.fluid #globalnavi {
  width: 990px;
}
.fluid #globalnavi:before {
  width: 990px;
}
.fluid #topicpath_area {
  width: 990px;
}
.fluid #footer {
  width: 990px;
}
.fluid #footer #copy_area #copy {
  width: 990px;
}
.fluid #girdText {
  width: auto;
  max-width: 948px;
  margin: 0 auto;
}
.fluid #contentswrapper {
  width: 100%;
  border-top: none;
}

/*UI*/
#contentswrapper.UIproduct {
  width: auto;
  margin: 0 auto;
}
#contentswrapper.UIproduct #heroarea-wrap #heroarea-Narrow {
  width: 948px;
  margin-left: auto;
  margin-right: auto;
}
#contentswrapper.UIproduct #heroarea-wrap #heroarea-Narrow + .inceptionArea {
  width: 948px;
  margin-left: auto;
  margin-right: auto;
}
#contentswrapper.UIproduct #heroarea-wrap #heroarea-Wide {
  width: 990px;
  margin-left: auto;
  margin-right: auto;
}
#contentswrapper.UIproduct #heroarea-wrap .inceptionArea {
  width: 746px;
  margin-left: auto;
  margin-right: auto;
}
#contentswrapper.UIproduct #pagetitle {
  width: 686px;
  margin-left: auto;
  margin-right: auto;
}

.single #contentswrapper.UIproduct #pagetitle {
  width: 948px;
  margin: 18px 30px 20px;
}

#contentswrapper.UIproduct #topicpath_area {
  width: 746px;
  margin-left: auto;
  margin-right: auto;
}
#contentswrapper.UIproduct #mainArea,
#contentswrapper.UIproduct #girdText {
  width: 696px;
  margin-left: auto;
  margin-right: auto;
}
#contentswrapper.UIproduct .ctanavi-Wrap,
#contentswrapper.UIproduct #ctanavicontrol {
  display: none !important;
}
#contentswrapper.UIproduct.Sbase #mainArea,
#contentswrapper.UIproduct.Sbase #girdText,
#contentswrapper.UIproduct.Sbase #pagetitle {
  width: 948px;
}
#contentswrapper.UIproduct.Sbase #heroarea-wrap .inceptionArea {
  width: 886px;
}

.ui_product_top #header #headerwrapper {
  width: 990px;
}
.ui_product_top #globalnavi {
  width: 990px;
}
.ui_product_top #globalnavi:before {
  width: 990px;
}
.ui_product_top #contentswrapper.UIproduct #topicpath_area,
.ui_product_top #girdText {
  width: 990px;
}
.ui_product_top #footer {
  width: 990px;
}
.ui_product_top #footer #copy_area #copy {
  width: 990px;
}
.ui_product_top #contentswrapper {
  width: 100%;
  border-top: none;
}
.ui_product_top #contentswrapper.UIproduct #girdText {
  width: 948px;
}

/*agent*/
.agent #contentswrapper {
  margin: 0 auto;
}
.agent #girdText {
  width: auto;
  max-width: 704px;
  margin: 0 auto;
}
.agent #footer {
  margin: 0 auto;
  border-top: 1px solid #999;
}
.agent #footer #copy_area {
  width: 746px;
}
.agent #footer #copyright {
  color: #666;
}

/*フッター赤ライン表示　chrome*/
/*自動車UI*/
.Sblue.UIproduct #heroarea-wrap #heroarea-Narrow .utilitynav ul li a {
  border: 1px solid #cc0022;
  width: 250px !important;
}

/*レジャーUI*/
.Sred.UIproduct #heroarea-wrap #heroarea-Narrow .ctanav a {
  border: 1px solid #cc0022;
}
.Sred.UIproduct #heroarea-wrap #heroarea-Narrow .utilitynav ul li a {
  border: 1px solid #009eb7;
}
@media print and (-webkit-min-device-pixel-ratio: 0){
  #footer {
    border-top: none;
    height: auto;
  }
  #footer #copy_area {
    background: #cc0022;
    height: 36px;
  }
  #footer #copy_area #copy #copyright {
    color: #fff;
  }
  #footerlogo {
    display: block;
  }
  .top #footer #copy_area,
  .etop #footer #copy_area {
    border-top: none;
  }
  .top #footer #copy_area #copy,
  .etop #footer #copy_area #copy {
    width: 990px;
  }
  .popup #footer {
    border-top: none;
  }
  .agent #girdText {
    width: auto;
    max-width: 704px;
    margin: 0 auto;
  }
  .agent #footer {
    margin: 0 auto;
    border-top: none;
  }
  .agent #footer #copy_area {
    width: 746px;
    background: #cc0022;
  }
  .agent #footer #copyright {
    color: #fff;
  }
}